Bug 996792 - Review Request: python-fedmsg-meta-debian - Metadata providers for Debian's fedmsg deployment
Review Request: python-fedmsg-meta-debian - Metadata providers for Debian's f...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Meng
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-13 20:23 EDT by Ian Weller
Modified: 2013-09-05 23:10 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-05 23:10:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
i: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Ian Weller 2013-08-13 20:23:13 EDT
Spec URL: http://ianweller.fedorapeople.org/SRPMS/python-fedmsg-meta-debian/0.1-1/python-fedmsg-meta-debian.spec
SRPM URL: http://ianweller.fedorapeople.org/SRPMS/python-fedmsg-meta-debian/0.1-1/python-fedmsg-meta-debian-0.1-1.fc19.src.rpm
Fedora Account System Username: ianweller

fedmsg <http://fedmsg.com> is a set of tools for knitting together
services and webapps into a realtime messaging net. This package contains
metadata provider plugins for the Debian deployment of that system.

If you were to deploy fedmsg at another site, you would like want to write
your own module like this one that could provide textual representations of
your messages.
Comment 1 Ralph Bean 2013-08-13 21:38:43 EDT
Woo!
Comment 2 Christopher Meng 2013-08-13 23:41:21 EDT
Missing python-setuptools. !PLEASE ADD THIS BR BEFORE SCM ACTION!

Suggestion:

You'd better keep the URL with no macros as this will help people find URL quickly.

APPROVED.
Comment 3 Ian Weller 2013-08-14 14:00:20 EDT
New Package SCM Request
=======================
Package Name: python-fedmsg-meta-debian
Short Description: Metadata provider's for Debian's fedmsg deployment
Owners: ianweller
Branches: f18 f19 el6
InitialCC:
Comment 4 Gwyn Ciesla 2013-08-14 14:32:52 EDT
Git done (by process-git-requests).

Dropped spurious apostrophe in Description.
Comment 5 Ian Weller 2013-08-14 14:33:41 EDT
(In reply to Jon Ciesla from comment #4)
> Git done (by process-git-requests).
> 
> Dropped spurious apostrophe in Description.

whoops, thanks
Comment 6 Christopher Meng 2013-09-05 23:10:14 EDT
Please remember to close it.

Note You need to log in before you can comment on or make changes to this bug.